### Function

# Pango version_string

since: 1.16

#### Declaration [src]

    const char*
    pango_version_string (
      void
    )

#### Description [src]

Returns the version of Pango available at run-time.

This is similar to the macro `PANGO_VERSION_STRING` except that the macro returns the version available at compile-time.

Available since: 1.16

#### Return value

Type: `const char*`

A string containing the version of Pango library available at run time. The returned string is owned by Pango and should not be modified or freed.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.